body  {
font-family: Verdana, Arial, Tahoma, sans-serif;  /* písmo zdědí všechny části stránky */
font-size: 12px;
text-align: center;
}

textarea,input{
border:1px solid #888;
text-align: center;
}

form{
  padding:  5px;
  margin:   0em auto 0em auto;
  text-align: center;
  width:      720px;
}

fieldset{
  border-color:#191919;
  border-style:double;
  border-width:4px 1px 2px 1px;
  padding: 15px;
  width:   690px;
}

legend
{
color: #a60000;
width: 110px;
text-align:center;
font-weight:bold;
margin-bottom: 0.1em;
}

.tlacitko{
position:relative;
border: 1px solid blue; border-radius: 10px; 
font-family:verdana;
font-size:95%;
left: 260px;
width: 72px;
height: 25px
}

.skryt{
display: none 
}